/*
 *			i s s p a c . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	isspace	Test for "Whitespace" Character
index		Test for "whitespace" character

synopsis
	.s.nf
	int
	isspace(c)
	int		c;
	.s.f
Description

	Return non-zero if c is a "whitespace" character.  These include
	space, backspace, tab, return, newline, and form-feed.

Bugs

	The value is defined only if isascii(c) is TRUE.

#endif

#include	<ctype.h>
#ifdef	isspace
#undef	isspace
#endif

int
isspace(c)
int		c;
{
	return (_ctype_[c & 0177] & _S);
}
